Author Topic: YEM fault or not  (Read 2634 times)

0 Members and 1 Guest are viewing this topic.

Offline Misu

YEM fault or not
« on: June 29, 2020, 09:45:56 AM »
History:
3 years ago I buy S 970 and come with a local pack CPF & CPI on stick.
I made several copy on PC
After few months, probably YEM goes to the superior version, CPF file start to give me errors:
Hard to load on YEM (closing the program) and even after success of loading when I try to make a new CPI to install 10% of voices rest gray like not recognized by my S970.
Original CPI still works very well.
Six months ago I buy SX-900, of course with encoded several local packs 8 CPF and one CPI
YEM was 2.5.3 or something now is 2.6
Same situation now: CPF very hard or impossible to load and new CPI with missing voices
Original CPI works very well even have 1.7GB and after installation my 1G for waves is full.
We don’t speak about Yamaha original packs, which probably are not made with <YEM for customers>.
It happened to someone else?
Thanks!
Mihai
PSR SX-900; PA 1000; AKX 10
 

Online EileenL

Re: YEM fault or not
« Reply #1 on: June 29, 2020, 11:29:52 PM »
If you bought these packs from Yamaha you should be able to get the updated versions for the SX900.
You do need the latest YEM update.
 
The following users thanked this post: tyros5psr

Offline Tyrosnew

Re: YEM fault or not
« Reply #2 on: January 20, 2023, 11:34:50 AM »
Hello, Link doesn´t work.
Anybody here to share this Package ?

Thanks
Werner
 

Offline overover

Re: YEM fault or not
« Reply #3 on: January 20, 2023, 11:40:59 AM »
Hello, Link doesn´t work.
Anybody here to share this Package ?

Thanks
Werner

Hi Werner, which Link / which Pack do you mean?


Best regards,
Chris
• They always said: "This is not possible!" - Then someone came and ... just did it!
• Never put the manual too far away: There's more in it than you think! ;-)
 

Online EileenL

Re: YEM fault or not
« Reply #4 on: January 21, 2023, 12:02:05 PM »
YEM is now 2.9.0